// Class: TemperatureConverter
// This program computes the Fahrenheit equivalent of a specific Celsius 
// using the formula F = (9/5)*C + 32 & C = (F - 32)*(5/9)
// Kyoung Shin Park (Java Programming I)
public class TemperatureConverter {	
	static double fromFahrenheitToCelsius(double F) {
		return (F - 32.0) * (5.0 / 9.0);
	}

	static double fromCelsiusToFahrenheit(double C) {
		return ((9.0 / 5.0) * C + 32.0);
	}
 }